Bug 1259952 - [GSS] (6.4.z) Connection Factory parameter disappears after code deployment
[GSS] (6.4.z) Connection Factory parameter disappears after code deployment
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA (Show other bugs)
6.3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chao Wang
Martin Simka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 18:14 EDT by Mike Millson
Modified: 2015-09-14 04:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-08 23:07:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-5275 Major Resolved Connection Factory parameter disappears after code deployment 2016-02-02 02:52 EST

  None (edit)
Description Mike Millson 2015-09-03 18:14:29 EDT
The min-pool-size setting in the following connection Factory disappears from domain.xml after any code deployments or change made in the console to the queues for the connection factory:

<connection-definition class-name="org.apache.activemq.ra.ActiveMQManagedConnectionFactory" jndi-name="java:jboss/activemq/XAConnectionFactory" enabled="true" use-java-context="true" pool-name="ConnectionFactory" min-pool-size="0"></connection>

Note You need to log in before you can comment on or make changes to this bug.